export declare enum HourMarkerType {
    none = "NONE",
    normal_line_0_3 = "NORMAL_LINE_0_3",
    normal_line_1_4 = "NORMAL_LINE_1_4",
    normal_line_2_5 = "NORMAL_LINE_2_5",
    normal_line_0_4 = "NORMAL_LINE_0_4",
    normal_line_1_5 = "NORMAL_LINE_1_5",
    normal_line_0_5 = "NORMAL_LINE_0_5",
    normal_dot_0_1 = "NORMAL_DOT_0_1",
    normal_dot_1_2 = "NORMAL_DOT_1_2",
    normal_dot_2_3 = "NORMAL_DOT_2_3",
    normal_dot_3_4 = "NORMAL_DOT_3_4",
    normal_dot_4_5 = "NORMAL_DOT_4_5",
    normal_triangle_0_1 = "NORMAL_TRIANGLE_0_1",
    normal_triangle_1_2 = "NORMAL_TRIANGLE_1_2",
    normal_triangle_2_3 = "NORMAL_TRIANGLE_2_3",
    normal_triangle_3_4 = "NORMAL_TRIANGLE_3_4",
    normal_triangle_4_5 = "NORMAL_TRIANGLE_4_5",
    normal_square_0_1 = "NORMAL_SQUARE_0_1",
    normal_square_1_2 = "NORMAL_SQUARE_1_2",
    normal_square_2_3 = "NORMAL_SQUARE_2_3",
    normal_square_3_4 = "NORMAL_SQUARE_3_4",
    normal_square_4_5 = "NORMAL_SQUARE_4_5",
    bold_line_0_3 = "BOLD_LINE_0_3",
    bold_line_1_4 = "BOLD_LINE_1_4",
    bold_line_2_5 = "BOLD_LINE_2_5",
    bold_line_0_4 = "BOLD_LINE_0_4",
    bold_line_1_5 = "BOLD_LINE_1_5",
    bold_line_0_5 = "BOLD_LINE_0_5",
    bold_dot_0_2 = "BOLD_DOT_0_2",
    bold_dot_1_3 = "BOLD_DOT_1_3",
    bold_dot_2_4 = "BOLD_DOT_2_4",
    bold_dot_3_5 = "BOLD_DOT_3_5",
    bold_triangle_0_2 = "BOLD_TRIANGLE_0_2",
    bold_triangle_1_3 = "BOLD_TRIANGLE_1_3",
    bold_triangle_2_4 = "BOLD_TRIANGLE_2_4",
    bold_triangle_3_5 = "BOLD_TRIANGLE_3_5",
    bold_square_0_2 = "BOLD_SQUARE_0_2",
    bold_square_1_3 = "BOLD_SQUARE_1_3",
    bold_square_2_4 = "BOLD_SQUARE_2_4",
    bold_square_3_5 = "BOLD_SQUARE_3_5"
}
